{% extends "parent_template.html" %} {% block nav %}

<a href="/people">People</a>
<a href="/drinks">Drinks</a>
<a href="/round">Rounds</a>

{% endblock %} {% block content %}

<h2>ORDER ADDED</h2>
<br />
<p>The current order for round_id {{ round_id }} is:</p>
{{ orders }}
<hr />
<br />
<div class="round_button">
  <a href="/round">Return to Rounds Page</a>
</div>
<br />

{% endblock %}
